{
    "aspect_ratio": 0.9608648648648649,
    "comment_count": 8,
    "created_at": "2020-01-12T16:24:22",
    "deletion_reason": null,
    "description": "I made this drawing with the help of magnaluna and with this background music \r\nwww.youtube.com/watch?v=aQTq7k…\r\nI hope you can enjoy watching it with the music that i draw it.",
    "downvotes": 4,
    "duplicate_of": null,
    "faves": 382,
    "first_seen_at": "2020-01-12T16:24:21",
    "format": "png",
    "height": 4625,
    "hidden_from_users": false,
    "id": 2245565,
    "intensities": {
        "ne": 59.278542,
        "nw": 40.790915,
        "se": 51.390982,
        "sw": 42.025845
    },
    "mime_type": "image/png",
    "name": "always___by_empress_twilight_ddnr7u4.png",
    "orig_sha512_hash": "fccd737c86b318267436cdbd518731e31eae77b43be446989e43b6ce37a8bc5699d7a65b8fbc7269705a0ecc243c3a239533b9060fc41a3e1070ec47cd8a3338",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/12/2245565.png",
        "large": "https://derpicdn.net/img/2020/1/12/2245565/large.png",
        "medium": "https://derpicdn.net/img/2020/1/12/2245565/medium.png",
        "small": "https://derpicdn.net/img/2020/1/12/2245565/small.png",
        "tall": "https://derpicdn.net/img/2020/1/12/2245565/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/12/2245565/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/12/2245565/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/12/2245565/thumb_tiny.png"
    },
    "score": 557,
    "sha512_hash": "bbd4a5da2774409a7793f71fc4bbc038da62a0f2ca992265cc9d1c484d628433876d37894146fa10c27573d2d7086b1cfecbec48607412942ce016deaeb4bd07",
    "source_url": "https://www.deviantart.com/empress-twilight/art/always-825961324",
    "spoilered": false,
    "tag_count": 22,
    "tag_ids": [
        666,
        24171,
        24249,
        24257,
        24336,
        26776,
        27141,
        29840,
        30487,
        32914,
        33983,
        38185,
        38648,
        40140,
        40482,
        41508,
        46154,
        46192,
        182100,
        319526,
        369936,
        451830
    ],
    "tags": [
        "alicorn",
        "cuddling",
        "cute",
        "cutelestia",
        "daaaaaaaaaaaw",
        "eyes closed",
        "female",
        "heart eyes",
        "hug",
        "lesbian",
        "mare",
        "pony",
        "princess celestia",
        "role reversal",
        "safe",
        "shipping",
        "twilestia",
        "twilight sparkle",
        "smiling",
        "twilight sparkle (alicorn)",
        "neck nuzzle",
        "artist:empress-twilight"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-19T14:10:22",
    "uploader": "Billy-O",
    "uploader_id": 217352,
    "upvotes": 561,
    "view_url": "https://derpicdn.net/img/view/2020/1/12/2245565__safe_artist-colon-empress-dash-twilight_princess+celestia_twilight+sparkle_alicorn_pony_cuddling_cute_cutelestia_daaaaaaaaaaaw_eyes+closed_female_heart.png",
    "width": 4444,
    "wilson_score": 0.976506853377946
}
